[ros-dev] Binutils

Casper Hornstrup ch at csh-consult.dk
Mon Sep 12 22:53:06 CEST 2005


It seems that as of revision 17811,
GNU ld version 2.15.90 20040222 is too old.
Upgrade your binutils if you have that version.

Casper




More information about the Ros-dev mailing list